Subject: if your account is late or in collections you can rectify the problem

From: "shanti murray" <[email-masked]>
Date: Sun, 30 Jan 2005 10:04:39 +0700

Being concerned about getting out of debt 24hrs a day can be extremely
stressful, both on you and your family so take a few minutes right now and
educate yourself about your options.

For the rest of the story about destroying debt, visit us here
http://bof.RL.amazingproductperfection.com/e3/

Student loans or tax liens? Discharge these debts quickly, painlessly,
legally and without damaging your report.

not now, then the post office address is listed in link

Accidents are always liable to happen, continued the boy. By accident the
Master Key was struck long before the world of science was ready for it--or
for you
Instead of considering it an accident and paying no attention to it you
immediately appeared to me--a mere boy--and offered your services.